Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MIDlet-Name: CallOfDuty2
MIDlet-Icon: /icon.png
Created-By: 1.4.2_04-b05 (Sun Microsystems Inc.)
Ant-Version: Apache Ant 1.6.1
MIDlet-Vendor: Mforma Europe Ltd.
MIDlet-1: CallOfDuty2, /icon.png, CODII
MIDlet-Version: 0.1.4
MicroEdition-Profile: MIDP-2.0

